[**Headlamp Sealed Secrets API v0.2.0**](../../README.md)

***

[Headlamp Sealed Secrets API](../../README.md) / lib/rbac

# lib/rbac

## Interfaces

- [ResourcePermissions](interfaces/ResourcePermissions.md)

## Functions

- [checkSealedSecretPermissions](functions/checkSealedSecretPermissions.md)
- [canDecryptSecrets](functions/canDecryptSecrets.md)
- [canViewSealingKeys](functions/canViewSealingKeys.md)
- [checkMultiNamespacePermissions](functions/checkMultiNamespacePermissions.md)
